.body-depth{
    height: 100%;
    width: 100%;  
    background-color: var(--background-dark);
    box-shadow: inset 0 15px 20px var(--background-extra-dark);
    display: flex;
    justify-content: center;
    align-items: center;
}

.body-depth .container{
    height: 90%;
    width: 90%;
    display: flex;
    flex-direction: column;
    align-items: center
}

.body-depth .container .title{
    width: 100%;
    background: var(--background-extra-dark);
    text-align: center;
    border-radius: 6px;
}

.body-depth .container .title h1{
    color: var(--White);
    font-size: 15px;
    font-weight: 500;
    padding: 5px;
}

.body-depth .container .mainbody{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.body-depth .container .mainbody .data{
    width: 90%;
    height: 70%;
    background:  var(--background-medium);
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; 
    text-align: center;
}

.body-depth .container .mainbody .data span{
color: var(--White);
font-size: 50px;
font-weight: 700;
}

.body-depth .container .mainbody .data p{
    color: var(--White);
    font-size: 20px;
    font-weight: 500;
}